body {
	background: rgb(230,230,230);
}
#body {
	margin: 10px auto;
	width: 930px;
	min-height: 750px;
	background: url(images/backdropv2.jpg) fixed top center repeat-y;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

#header {
	width: 930px;
	height: 100px;
	padding:0;
	padding-top: 47px;
	margin:0;
	border-bottom: 3px solid #fff;
	background: rgba(255,255,255,0.3);
}
#HeaderImage{
margin-top:10px
}

#header h1 {
	text-align: center;
	color: #fff;
	font-family: "Palatino Linotype", palatino, georgia;
	font-style: italic;
	font-size: 32pt;
	line-height: 100px;
	margin: 0;
	padding: 0;
	obackground: url(images/30white.png) !important;
}

#header h1 a {
	outline: none;
	color: #fff;
	text-decoration: none;
}
#blognav {
	background: rgba(209,250,255,0.7) !important;
	background: #D1F0FF;
        padding: 1px 10px 10px 10px;
        font-size: 10pt;
	width: 170px;
	margin:5px;
	border-radius:5px;
}
#blognav, #blognav a {
color: #403c6f;
}
#blognav .ccm-tag-list {
margin:0;
padding:0;
list-style:none;
}
#blognav .ccm-tag-list li {
margin:5px;
padding:0;
}
#main-content-sidebar-archives ul{
margin:0;
padding:0;
list-style: none;
}
#main-content-sidebar-archives ul li {
margin:0 0 0 15px;
padding:0;
}
#main-content-sidebar-archives > h4 {
  margin: 0;
}

#HeaderImage {
	position: relative;
}
#HeaderImage h1 {
	position:absolute;
	width:100%;
	text-align:center;
	top: 40px;
	color:#403C6F;
	font-family: "Palatino Linotype", palatino, georgia;
	font-style: italic;
}

#sidebar {
	width:200px;
	float:left;
}

#menu {
	width: 200px;
	dddmin-height: 750px;
}

#menu ul {
	font-family: "Palatino Linotype", palatino, georgia;
	font-style: italic;
	list-style: none;
	text-align: center;
	padding: 5px 0 0 0;
	margin: 0;
}

#menu li {
	display: block;
	font-size: 14pt;
	padding: 5px 0;
	obackground: url(images/30white.png) !important;
	background: rgba(255,255,255,0.3);
	margin: 0 0 5px 0;
	height: 40px;
	line-height: 1.2em;
}
#menu li:hover {
	obackground: url(images/50white.png) !important;
	background: rgba(255,255,255,0.5);
}
#menu li a, #menu li a:visited {
	text-decoration: none;
	color: #fff;
	outline: none;
}

#content{
	width: 687px;
	border-left: 3px solid #fff;
	padding: 20px !important;
	min-height: 750px;
	margin-left: 200px;
}
#blue:after, #content:after {
	display:block;
	clear:both;
	content:".";
	height:0;
	line-height:0;
	visibility:hidden;
	zoom:1;
}

#blue {
	background: rgba(209,250,255,0.9) !important;
	background: #D1F0FF;
	padding: 1px 10px 10px 10px;
	font-size: 10pt;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	font-family: arial,tahoma,helvetica;
	float:left;
	min-width:97%;
}

.MCSidebar {
	background: rgba(255,255,255,0.4) !important;
	padding:10px;
	color:#FFFFFF;
	font-size:smaller;
	margin:5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
}


span.large {
	font-size: 14pt;
}
#content h2 {
	padding: 5px 0 0 0;
	font-size: 14pt;
	line-height: 1em;
}
#content h3 {
	padding: 5px 0 0 0;
	font-size: 12pt;
	line-height: 1em;
}
#content a, #content a:visited {
	text-decoration: none;
	color: #23D4F5;
}

#postertable {
	text-align: center;
	margin-left:auto;
	margin-right:auto;
	border-spacing: 2px;
}

p.centre {
	text-align: center;
	margin: 0 auto;
}

p.centre span{
	text-align: center;
	margin: 0 auto;
	font-weight: bold;
	font-size: 12pt;
}

.box {
	font-family: "Palatino Linotype", palatino, georgia;
	font-style: italic;
	display:none;
	color: #fff;
	padding: 20px 0 0 20px;
	margin: 0;
	font-size: 14pt;
}
h1.box {
	font-size: 32pt;
}

img.thumbnail {
	cursor: pointer;
	width: 107px;
}
img.thumbnail:hover {
	opacity: 0.9;
	filter: alpha(opacity=90);
}
img.right {
	float: right !important;
}
img.left {
	float: left;
}

input[type=submit],input[type=reset] {
	min-width: 80px;
	padding-right: 10px;
}
